@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

@font-face {
    font-family: 'tFont';
    src: url('/assets/ilem/fonts/title/tfont-Regular.eot');
    src: local('tFont Regular'), local('tfont-Regular'),
    url('/assets/ilem/fonts/title/tfont-Regular.eot?#iefix') format('embedded-opentype'),
    url('/assets/ilem/fonts/title/tfont-Regular.woff2') format('woff2'),
    url('/assets/ilem/fonts/title/tfont-Regular.woff') format('woff'),
    url('/assets/ilem/fonts/title/tfont-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'tFont';
    src: url('/assets/ilem/fonts/title/tfont-LightItalic.eot');
    src: local('tFont Light Italic'), local('tfont-LightItalic'),
    url('/assets/ilem/fonts/title/tfont-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('/assets/ilem/fonts/title/tfont-LightItalic.woff2') format('woff2'),
    url('/assets/ilem/fonts/title/tfont-LightItalic.woff') format('woff'),
    url('/assets/ilem/fonts/title/tfont-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'tFont';
    src: url('/assets/ilem/fonts/title/tfont-SemiBoldItalic.eot');
    src: local('tFont SemiBold Italic'), local('tfont-SemiBoldItalic'),
    url('/assets/ilem/fonts/title/tfont-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('/assets/ilem/fonts/title/tfont-SemiBoldItalic.woff2') format('woff2'),
    url('/assets/ilem/fonts/title/tfont-SemiBoldItalic.woff') format('woff'),
    url('/assets/ilem/fonts/title/tfont-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'tFont';
    src: url('/assets/ilem/fonts/title/tfont-ThinItalic.eot');
    src: local('tFont Thin Italic'), local('tfont-ThinItalic'),
    url('/assets/ilem/fonts/title/tfont-ThinItalic.eot?#iefix') format('embedded-opentype'),
    url('/assets/ilem/fonts/title/tfont-ThinItalic.woff2') format('woff2'),
    url('/assets/ilem/fonts/title/tfont-ThinItalic.woff') format('woff'),
    url('/assets/ilem/fonts/title/tfont-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'tFont';
    src: url('/assets/ilem/fonts/title/tfont-Italic.eot');
    src: local('tFont Italic'), local('tfont-Italic'),
    url('/assets/ilem/fonts/title/tfont-Italic.eot?#iefix') format('embedded-opentype'),
    url('/assets/ilem/fonts/title/tfont-Italic.woff2') format('woff2'),
    url('/assets/ilem/fonts/title/tfont-Italic.woff') format('woff'),
    url('/assets/ilem/fonts/title/tfont-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'tFont';
    src: url('/assets/ilem/fonts/title/tfont-BoldItalic.eot');
    src: local('tFont Bold Italic'), local('tfont-BoldItalic'),
    url('/assets/ilem/fonts/title/tfont-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('/assets/ilem/fonts/title/tfont-BoldItalic.woff2') format('woff2'),
    url('/assets/ilem/fonts/title/tfont-BoldItalic.woff') format('woff'),
    url('/assets/ilem/fonts/title/tfont-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'tFont';
    src: url('/assets/ilem/fonts/title/tfont-Bold.eot');
    src: local('tFont Bold'), local('tfont-Bold'),
    url('/assets/ilem/fonts/title/tfont-Bold.eot?#iefix') format('embedded-opentype'),
    url('/assets/ilem/fonts/title/tfont-Bold.woff2') format('woff2'),
    url('/assets/ilem/fonts/title/tfont-Bold.woff') format('woff'),
    url('/assets/ilem/fonts/title/tfont-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'tFont';
    src: url('/assets/ilem/fonts/title/tfont-Light.eot');
    src: local('tFont Light'), local('tfont-Light'),
    url('/assets/ilem/fonts/title/tfont-Light.eot?#iefix') format('embedded-opentype'),
    url('/assets/ilem/fonts/title/tfont-Light.woff2') format('woff2'),
    url('/assets/ilem/fonts/title/tfont-Light.woff') format('woff'),
    url('/assets/ilem/fonts/title/tfont-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'tFont';
    src: url('/assets/ilem/fonts/title/tfont-Thin.eot');
    src: local('tFont Thin'), local('tfont-Thin'),
    url('/assets/ilem/fonts/title/tfont-Thin.eot?#iefix') format('embedded-opentype'),
    url('/assets/ilem/fonts/title/tfont-Thin.woff2') format('woff2'),
    url('/assets/ilem/fonts/title/tfont-Thin.woff') format('woff'),
    url('/assets/ilem/fonts/title/tfont-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'tFont';
    src: url('/assets/ilem/fonts/title/tfont-SemiBold.eot');
    src: local('tFont SemiBold'), local('tfont-SemiBold'),
    url('/assets/ilem/fonts/title/tfont-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('/assets/ilem/fonts/title/tfont-SemiBold.woff2') format('woff2'),
    url('/assets/ilem/fonts/title/tfont-SemiBold.woff') format('woff'),
    url('/assets/ilem/fonts/title/tfont-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}



body {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    background-color: #fff;
    font-size: 14px !important;
}

.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{
    margin-bottom:.5rem;
    font-weight:500;
    line-height:1.2
}
.h1,h1 {
    font-size:2.0rem;
}
.h2,h2{
    font-size:1.5rem;
}
.h3,h3{
    font-size:1.25rem;
}
.h4,h4{
    font-size:1rem;
}
.h5,h5{
    font-size:0.75rem;
}
.h6,h6{
    font-size:0.5rem;
}

.logo .mobile {
    display: none;
}

.swiper-slide p {
    font-size: 14px;
    line-height: 23px;
    margin-top:20px;
}


.swiper-slide p a {
    text-decoration: none !important;
    color: #000;
}

.swiper-slide h5 a {
    text-decoration: none !important;
    color: #000;
}

.swiper-slide h4 a {
    text-decoration: none !important;
    color: #000;
}


.swiper-pagination-clickable .swiper-pagination-bullet {
    margin-left:3px;
}
.swiper-button-next {
    display: none!important;
    color: black!important;
    opacity: 0.4;
}

.swiper-button-prev {
    display: none!important;
    color: black!important;
    opacity: 0.4;
}

.sliderSwiper:hover .swiper-button-next {
    display: block!important;
}

.sliderSwiper:hover .swiper-button-prev {
    display: block!important;
}

.bultenSwiper .swiper-button-next {
    display: none!important;
    color: black!important;
}

.bultenSwiper:hover .swiper-button-next {
    display: block!important;
}

.bultenSwiper:hover .swiper-button-prev {
    display: block!important;
}

.Yayinlar:hover .swiper-button-next {
    display: block!important;
}

.Yayinlar:hover .swiper-button-prev {
    display: block!important;
}

.swiper-pagination-bullets .swiper-pagination-bullet-active {
    background-color: black!important;
}

.mySwiper1 .swiper-button-next {
    display: none!important;
    color: black!important;
}

.swiper-button-prev {
    display: none!important;
    color: black!important;
}

.mySwiper1:hover .swiper-button-next {
    display: block!important;
}

.mySwiper1:hover .swiper-button-prev {
    display: block!important;
}

.swiper-pagination-bullets .swiper-pagination-bullet-active {
    background-color: black!important;
}


.swiper-button-prev {
    display: none!important;
    color: black!important;
}

.Projeler .swiper-button-next {
    display: none!important;
    color: #fff!important;
}

.Projeler .swiper-button-prev {
    display: none!important;
    color: #fff!important;
}


.Projeler:hover .swiper-button-next {
    display: block!important;
}

.Projeler:hover .swiper-button-prev {
    display: block!important;
}


.bultenSwiper .swiper-button-next {
    display: none !important;
    color: #fff!important;
}

.bultenSwiper .swiper-button-prev {
    display: none!important;
    color: #fff!important;
}


.bultenSwiper:hover .swiper-button-next {
    display: block!important;
}

.bultenSwiper:hover .swiper-button-prev {
    display: block!important;
}

.swiper-pagination-bullets .swiper-pagination-bullet-active {
    background-color: black!important;
}

.anaSayfaSec5CarouselDot .swiper-pagination-bullets .swiper-pagination-bullet-active {
    background-color: white!important;
}

.anaSayfaSec5CarouselDot .swiper-pagination-bullet {
    background-color: white!important;
}


/* header */

#header-fix-space { height: 105px; }

#fixed-header {
    width: 100%;
    height: 105px;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 1001;
    border-bottom: 5px solid #ffffff;
}

header {
    width: 100%;
    height: 100px;
    background-color: #ededed;
    margin-bottom: 5px;
}

.headerBox {
    width: 1200px;
    height: 100%;
    margin-left: calc((100% - 1200px)/2);
}

.header-div {
    float: left;
}

#header-div1 {
    height: 100%;
    width: 12%;
}

#header-div1 img {
    padding-left: 20px;
}

#headerdiv2 {
    height: 100%;
    width: 63%;
}

#headerdiv2 ul {
    list-style: none;
    margin-top: 35px;
}

#headerdiv2 ul li {
    float: left;
}

#headerdiv2 ul li a {
    color: rgb(111, 108, 108);
    margin: 0px 6px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 700;
}

#headerdiv2 ul li span {
    color: grey;
}

#header-div3 {
    height: 100%;
    width: 25%;
    margin-top: 35px;
    text-align: right;
}

.m-tl-25 {
    margin-top: 25px;
    margin-left: 25px;
}

#sec0 {
    width: 100%;
    height: 30px;
    position: relative;
    top:15px;
}

#sec0 h1 {
    width: 100%;
    text-align: center;
    letter-spacing: .3vw;
    word-spacing: .3vw;
    font-weight: 600;
    font-size: 10px;
}

.ham-menu-1 {
    display: none;
}

.ham-menu-2 {
    display: none;
}

.for-mobile-menu-item {
    display: none;
}

.ekmenu-kapat-formobile {
    display: none;
}


/* footer*/

.footerSection {
    width: 100%;
    position: relative;
    background-color: #ededed;
    border-bottom: 5px solid #fff;
}

footer {
    width: 1200px;
    margin-left: calc((100% - 1200px)/2);
}

.footer-div {
    width: 100%;
    font-weight: 700;
}

#footer-div2 {
    height: 140px;
}

.footer-div2-col1 {
    height: calc(100% - 40px);
    width: calc(20% - 40px);
    float: left;
    padding: 20px;
}

.footer-div2-col1 a {
    color: black;
    text-decoration: none;
    font-size: 13px;
    line-height: 25px;
}

.footer-div2-col2 {
    height: 100%;
    width: 40%;
    float: left;
}

.footer-div2-col2-div {
    height: 100px;
    margin-top: 30px;
}

.footer-div2-col2-div-1 {
    height: 100%;
    width: 30%;
    text-align: center;
    border-right: solid grey 1px;
    float: left;
}

.footer-div2-col2-div-1 h5 {
    margin: 0px;
}

.footer-kurulus {
    width: 100%;
}

.footer-div2-col2-div-2 {
    height: 100%;
    width: calc(70% - 1px);
    text-align: center;
    float: left;
}

.footer-div2-col2-div-2 h5 {
    margin: 0px;
}

.footer-kurulus2 {
    width: 40%;
    margin: 1px 5%;
    float: left;
}

#footer-div3 {
    text-align: center;
}

#footer-div3 p {
    line-height: 30px;
    margin: 10px 0px;
    font-size: 13px;
}



/* anasayfa özel */

/* sec1 */
.homeSection {
    width: 100%;
    position: relative;
    background-color: rgb(248, 247, 247);
    border-bottom: 5px solid #fff;
}

.homeSectionContent {
    height: 100%;
    width: 1200px;
    margin-left: calc((100% - 1200px)/2);
    background-color: rgb(248, 247, 247);
}

.anaSayfaSec1 {
    width: 100%;
    position: relative;
    background-color: rgb(248, 247, 247);
}

.anaSayfaSec1Box {
    height: 100%;
    width: 1200px;
    margin-left: calc((100% - 1200px)/2);
}

.anaSayfaSec1Left {
    height: calc(100% - 50px);
    width: 500px;
    padding: 70px 50px 0px;
    float: left;
}

.anaSayfaSec1CarouselDot {
    width: 100%;
    height: 30px;
    padding: 20px 0px 0px;
}

.anaSayfaSec1CarouselDot .swiper-pagination {
    width: 350px;
    text-align: right;
    padding-right: 15px;
}

.anaSayfaSec1Right {
    height: 100%;
    width: 700px;
    float: left;
}

.anaSayfaSec1Baslik {
    width: 100%;
    height: auto;
}

.anaSayfaSec1BaslikContent {
    display: inline;
    height: auto;
    background-color: black;
    color: white;
    padding: 15px 10px;
    font-size: 19px;
    font-family: 'tFont';
    font-weight: 700;
    line-height: 45px;
}

.anaSayfaSec1BaslikContent a {
    color: white;
    text-decoration: none;
}

.anaSayfaSec1Yazi {
    width: 100%;
    height: auto;
}

.btns {
    padding: 5px 10px;
    font-size: 16px;
    background: transparent;
    border: black grey;
    transition: 1s;
}

.btns:hover {
    background: grey;
    color: white;
}

.anaSayfaSec1RightImg {
    height: 100%;
    object-fit: contain;
}


/* sec2 */

.anaSayfaSec2 {
    width: 100%;
    position: relative;
    background-color: rgb(248, 247, 247);
    border-top:5px solid #FFFFFF;
}

.anaSayfaSec2Box {
    height: 100%;
    width: 1200px;
    margin-left: calc((100% - 1200px)/2);
}

.anaSayfaSec2Div3 {
    padding: 50px !important;
    background-color: rgb(248, 247, 247);
}

.anaSayfaSec2BoxImgs {
    margin-top: 20px;
    box-shadow: 0px 0px 5px rgb(165, 165, 165, .5);
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/* sec3 */

.anaSayfaSec3 {
    height: 700px;
    width: 100%;
    position: relative;
    background-color: rgb(248, 247, 247);
    border-top:5px solid #ffffff;
    top:-5px;
}

.anaSayfaSec3Box {
    height: 100%;
    width: 1200px;
    margin-left: calc((100% - 1200px)/2);
}

.anaSayfaSec3Div2 {
    height: 100%;
    width: 50%;
    float: left;
}

.anaSayfaSec3Div2:nth-child(1) {
    background-color: rgb(167, 129, 59);
    height: 700px;
}

.anaSayfaSec3LeftImg {
    float: right;
    margin-top: 95px;
    margin-right: 50px;
}

.anaSayfaSec3Baslik {
    width: 100%;
    height: auto;
    margin-top: 250px;
    margin-left: 50px;
}

.anaSayfaSec3BaslikContent {
    height: auto;
    width: 130px;
    background-color: black;
    color: white;
    padding: 20px 10px;
    font-family: 'tFont';
    letter-spacing: .5px;
}

.anaSayfaSec3BaslikContent a {
    color: white;
    text-decoration: none;
}

.anaSayfaSec3Yazi {
    width: 80%;
    height: auto;
    margin-left: 50px;
}

.anaSayfaSec3CarouselDot {
    width: 100%;
    height: 30px;
    padding: 20px 0px 0px;
}

.anaSayfaSec3CarouselDot .swiper-pagination2 {
    width: 350px;
    text-align: right;
}

.btnsForSec3 {
    position: absolute;
    left: calc(50% + 50px);
    bottom: 150px;
}


/* SecYayin */

.anaSayfaSecYayin {
    height: 400px;
    width: 100%;
    position: relative;
    background-color: rgb(248, 247, 247);
}

.anaSayfaSecYayinBox {
    height: 100%;
    width: 1200px;
    margin-left: calc((100% - 1200px)/2);
}

.anaSayfaSecYayinDiv2 {
    padding: 25px;
    height: 100%;
    width: 50%;
    float: left;
}

.anaSayfaSecYayinDiv2:nth-child(1) {
    background-color: rgb(167, 129, 59);
    height: 395px;
}

.anaSayfaSecYayinLeftImg {
    float: right;
}

.anaSayfaSecYayinBaslik {
    width: 100%;
    height: auto;
    margin-top: 75px;
    margin-left: 50px;
}

.anaSayfaSecYayinBaslikContent {
    height: auto;
    width: 130px;
    background-color: black;
    color: white;
    padding: 20px 10px;
    font-family: 'tFont';
    letter-spacing: .5px;
}

.anaSayfaSecYayinBaslikContent a {
    color: white;
    text-decoration: none;
}

.anaSayfaSecYayinYazi {
    width: 80%;
    height: auto;
    margin-left: 50px;
}

.anaSayfaSecYayinCarouselDot {
    width: 100%;
    height: 30px;
    padding: 20px 0px 0px;
}

.anaSayfaSecYayinCarouselDot .swiper-pagination2 {
    width: 350px;
    text-align: right;
}

.btnsForSecYayin {
    position: absolute;
    left: calc(50% + 50px);
    bottom: 10px;
}


/* sec4 */

.anaSayfaSec4 {
    height: 400px;
    width: 100%;
    position: relative;
    background-color: rgb(248, 247, 247);
    border-top:5px solid #FFFFFF;
}

.anaSayfaSec4Box {
    height: 100%;
    width: 1200px;
    margin-left: calc((100% - 1200px)/2);
    background-color: white;
}

.anaSayfaSec4Div2 {
    height: 100%;
    width: 50%;
    float: left;
}

.anaSayfaSec4Div2:nth-child(2) {
    background-color: rgba(80, 78, 78, 1);
    height: 395px;
}


.anaSayfaSec4Baslik {
    width: 100%;
    height: auto;
    margin-top: 100px;
    margin-left: 50px;
}

.anaSayfaSec4BaslikContent {
    height: auto;
    width: 130px;
    background-color: black;
    color: white;
    padding: 20px 10px;
    font-family: 'tFont';
    letter-spacing: .5px;
}

.anaSayfaSec4BaslikContent a {
    color: white;
    text-decoration: none;
}

.anaSayfaSec4Yazi {
    width: 80%;
    height: auto;
    margin-left: 50px;
}

.anaSayfaSec4CarouselDot {
    width: 100%;
    height: 30px;
    padding: 20px 0px 0px;
}

.anaSayfaSec4CarouselDot .swiper-pagination2 {
    width: 350px;
    text-align: right;
}

.btnsForSec4 {
    position: absolute;
    left: calc(50% - 250px);
    bottom: 100px;
}


/* sec5 */


.anaSayfaSec5Div2 {
    height: 100%;
    width: 50%;
    float: left;
}

.anaSayfaSec5Div2:nth-child(1) {
    background-color: #8b6c5a;
    height: 400px;
    width: 400px;
}

.anaSayfaSec5Div2:nth-child(2) {
    background-color: rgba(80, 78, 78, 1);
    height: 400px;
    width: 800px;
}

.anaSayfaSec5LeftImg {
    float: left;
    margin-top: 95px;
    margin-left: 50px;
}

.anaSayfaSec5Baslik {
    width: 75%;
    height: auto;
    margin: 50px 0 0 50px;
}

.anaSayfaSec5BaslikContent {
    height: auto;
    width: 280px;
    background-color: white;
    color: black;
    padding: 20px 10px;
    font-family: 'tFont';
    letter-spacing: .5px;
}

.anaSayfaSec5BaslikContent a {
    text-decoration: none;
    color: black;
}

.anaSayfaSec5Yazi {
    width: 80%;
    height: auto;
    margin-left: 50px;
    color: white;
}

.anaSayfaSec5CarouselDot {
    width: 100%;
    height: 30px;
    padding: 20px 0px 0px;
}

.anaSayfaSec5CarouselDot .swiper-pagination2 {
    width: calc(100% - 50px);
    text-align: right;
}

.btnsForSec5 {
    position: absolute;
    left: calc((100% - 1200px)/2 + 50px);
    bottom: 50px;
    border-color: white;
    z-index: 2;
}

.form-input {
    width: 70%;
    padding: 10px 0px 0px 5px;
    margin-left: 5%;
    margin-bottom: 20px;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid black;
}

/* kurumsal-sec */

.kurumsal-sec {
    padding-top: 15px;
    height: auto;
    width: 100%;
    background-color: rgb(248, 247, 247);
    border-bottom:5px solid #FFFFFF;;
}

.kurumsal-sec-box {
    width: 1200px;
    margin-left: calc((100% - 1200px)/2);
    height: auto;
}

.kurumsal-sec-baslik {
    margin-left: 50px;
    padding: 35px 0px 30px;
}

.kurumsal-sec-btn {
    width: auto;
    padding: 5px 0px;
}

.kurumsal-sec-btn-c::before {
    background: black;
    color: white;
    line-height: 40px;
    font-size: 21px;
    font-family: 'tFont';
}

.kurumsal-sec-btn-c::after {
    top: 10px;
    left: 5px;
    transition: .5s;
}

.kurumsal-sec-btn-c:hover::after {
    top: 0px;
    left: 0px;
}

#kurumsal-sec-btn1::before {
    content: "Hakkımızda";
}

#kurumsal-sec-btn2::before {
    content: "Gayemiz";
}

#kurumsal-sec-btn3::before {
    content: "Vizyonumuz";
}

#kurumsal-sec-btn4::before {
    content: "Yönetim";
}

#kurumsal-sec-btn5::before {
    content: "Başkanlarımız";
}

#kurumsal-sec-btn6::before {
    content: "Kadro";
}

#kurumsal-sec-btn7::before {
    content: "Kurumsal Kimlik";
}

#kurumsal-sec-btn8::before {
    content: "Faaliyet Raporları";
}

.kurumsal-sec-p {
    height: auto;
    padding: 10px 20px;
}

.kurumsal-sec-foto {
    width: calc(100% - 50px);
    height: auto;
    margin-left: 50px;
    margin-top: 50px;
}

.kurumsal-sec-col3 {
    width: 33.3%;
    height: 100%;
    text-align: center;
    padding-bottom: 10px;
    float: left;
}

.kurumsal-sec-col3-img {
    width: 80%;
}

.kurumsal-sec-col3 h3, .kurumsal-sec-col3 h6 {
    margin: 10px 0px;
}

details>summary {
    list-style: none;
}

.kurumsal-sec-p-div:first-child {
    display: block!important;
}

.kurumsal-sec-p-div {
    margin-left: 20px;
    margin-top: 20px;
}





.flat a, .flat a:after {
    background: white;
    color: black;
    transition: all 0.5s;
}

.flat a:before {
    background: white;
    box-shadow: 0 0 0 1px #ccc;
}

.flat a:hover, .flat a.active, .flat a:hover:after, .flat a.active:after {
    background: #9EEB62;
}


.blob-btn:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}


.blob-btn {
    z-index: 1;
    position: relative;
    padding: 10px 10px;
    color: #fff;
    font-family: 'tFont';
    font-size: 17px;
    font-weight: 700;
    background-color: black;
    outline: none;
    border: none;
    transition: color 0.5s;
    cursor: pointer;
    text-align: center;
}

.blob-btn:after {
    content: "";
    z-index: -99 !important;
    position: absolute;
    left: 4px;
    top: 4px;
    width: 100%;
    height: 100%;
    border: 2px solid #353434;
    border-left: none;
    border-top: none;
    transition: all 0.3s 0.2s;
}

.blob-btn:hover {
    color: #f1f0f0;
    text-decoration: none;
}

.blob-btn:hover:after {
    transition: all 0.3s;
    left: 0;
    top: 0;
}


/**
small button
 */

.blob-btn-sm:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}


.blob-btn-sm {
    z-index: 1;
    position: relative;
    padding: 5px 4px;
    color: #fff;
    font-size: 13px;
    background-color: black;
    outline: none;
    border: none;
    transition: color 0.5s;
    cursor: pointer;
    text-align: center;
}

.blob-btn-sm:after {
    content: "";
    z-index: -99;
    position: absolute;
    left: 2px;
    top: 2px;
    width: 100%;
    height: 100%;
    border: 1px solid #353434;
    transition: all 0.3s 0.2s;
}

.blob-btn-sm:hover {
    color: #f1f0f0 !important;
    text-decoration: none;
}

.blob-btn-sm:hover:after {
    transition: all 0.3s;
    left: 0;
    top: 0;
}

/**
small button yellow
 */

.blob-btn-sm-yel:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}


.blob-btn-sm-yel {
    z-index: 1;
    position: relative;
    padding: 5px 4px;
    color: #fff;
    font-size: 13px;
    background-color: goldenrod;
    outline: none;
    border: none;
    transition: color 0.5s;
    cursor: pointer;
    text-align: center;
}

.blob-btn-sm-yel:after {
    content: "";
    z-index: -99;
    position: absolute;
    left: 2px;
    top: 2px;
    width: 100%;
    height: 100%;
    border: 1px solid #353434;
    transition: all 0.3s 0.2s;
}

.blob-btn-sm-yel:hover {
    color: #f1f0f0;
    text-decoration: none;
}

.blob-btn-sm-yel:hover:after {
    transition: all 0.3s;
    left: 0;
    top: 0;
}

.space-15 {
    margin: 15px 0;
}
.space-20 {
    margin: 20px 0;
}
.space-25 {
    margin: 25px 0;
}
.space-30 {
    margin: 30px 0;
}

.breadcrumb {
    border-radius: none !important;
}


.blog-img {
    max-height: 600px !important;
    object-fit: contain;
    display: block;
    width: 100%;
    margin-bottom: 15px;
}

.ornamental{
    background: url(/images/default/ornamental2.png) center no-repeat;
    background-size: 960px 21px;
    height: 21px;
    width: 100%;
    border: none;
    margin: 0;
    padding: 0;
}

.table>thead {
    background: #5d5c58;
    color: #fff;
}

.blob-outline {
    font-size:13px !important;
    letter-spacing: 4px;
    padding: 5px 10px !important;
    font-weight: 700 !important;
}

.sliderSwiper img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.detail-content {
    background: white;
    padding: 25px;
}


.img-ekip{
    height: 150px; width: 100%; display: block;object-fit: contain;
}

.card-ekip{
    -webkit-box-shadow: 0 0px 1px rgba(0, 0, 0, 0.4);
    box-shadow: 0 0px 1px rgba(0, 0, 0, 0.4);
}

.egitim-block-p {
    font-size:13px;
    color: black
}

.lightbox-gallery {
    background-image: linear-gradient(#d9c1b3, #8b6c5a);
    background-repeat: no-repeat;
    color: #000;
    overflow-x: hidden
}

.lightbox-gallery p {
    color: #fff
}

.lightbox-gallery h2 {
    font-weight: bold;
    margin-bottom: 40px;
    padding-top: 40px;
    color: #fff
}

@media (max-width:767px) {
    .lightbox-gallery h2 {
        margin-bottom: 25px;
        padding-top: 25px;
        font-size: 24px
    }
}

.lightbox-gallery .intro {
    font-size: 16px;
    max-width: 500px;
    margin: 0 auto 40px
}

.lightbox-gallery .intro p {
    margin-bottom: 0
}

.lightbox-gallery .photos {
    padding-bottom: 20px
}

.lightbox-gallery .item {
    padding-bottom: 30px
}

.video-img {
    position: relative;
}

.video-img i {
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
}


.tab-wrap .title {
    font-size: 18px;
    cursor: pointer;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 50px;
}
.tab-wrap .tab-item-wrap i {
    font-size: 18px;
}
.tab-wrap .tab-item-wrap.active i {
    color: #8b6c5a;
}

.tab-wrap .tab-item-wrap.active {
    border: solid 1px #8b6c5a;
}

.tab-wrap .tab-item-wrap {
    margin: 25px 0 15px;
    background-color: transparent;
    -webkit-box-shadow: 2px 2px 15px 0 rgb(0 0 0 / 6%),
    0 1.2px 3.6px rgb(0 0 0 / 10%);
    box-shadow: 2px 2px 15px 0 rgb(0 0 0 / 6%), 0 1.2px 3.6px rgb(0 0 0 / 10%);
    padding: 5px 15px;
    border-radius: 8px;
}

.tab-wrap .content {
    display: none;
}

.tab-wrap .tab-item-wrap.active .content {
    display: block;
}

/** search box */


body.search-open {
    overflow: hidden;
}

.close {
    position: absolute;
    top: 2rem;
    right: 2rem;
    background: none;
    border: 0;
    font-size: 1rem;
    font-weight: 700;
    display: block;
    cursor: pointer;
    color: black;
    padding: 1rem 1.25rem;
    background: white;
    border-radius: 50%;
    outline: none;
}
.close:hover {
    background: #D62839;
}

.search-box.search-elem {
    margin: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: rgba(50, 33, 58, 0.9);
    transition: all 0.3s ease-in-out;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}
.search-box.search-elem .inner {
    width: 70%;
    margin: 0 auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.search-box.search-elem label {
    color: white;
    font-weight: 300;
    font-family: "Roboto", "Helvetica Neue", sans-serif;
}
.search-box.search-elem button.submit {
    outline: none;
    position: absolute;
    top: 0;
    right: 15px;
    height: 70px;
    padding: 10px 2rem;
    background: #00A896;
    font-family: "Roboto", "Helvetica Neue", sans-serif;
    font-size: 1rem;
    color: white;
}
.search-box.search-elem button.submit[disabled] {
    background: #ccc;
    color: #32213A;
}
.search-box.search-elem input[type=text] {
    padding: 20px;
    height: 72px;
    font-size: 32px;
    font-family: "Roboto", "Helvetica Neue", sans-serif;
    font-weight: 300;
    border: none;
    border-bottom: solid 2px #999;
    transition: border 0.3s;
    border-radius: 0;
}
.search-box.search-elem input[type=text]:focus {
    border-bottom: solid 2px #00A896;
    box-shadow: none;
}
.search-box.search-elem label.placeholder {
    position: absolute;
    top: 10px;
    left: 2rem;
    font-size: 32px;
    font-weight: 300;
    font-family: "Roboto", "Helvetica Neue", sans-serif;
    color: #999;
    transition: all 0.3s;
}
.search-box.search-elem label.placeholder.move-up {
    top: -25px;
    color: white;
    font-size: 1rem;
}

.search-box.search-elem.search-open {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.search-btn {
    text-transform: uppercase;
    font-family: "Roboto", "Helvetica Neue", sans-serif;
    font-size: 0.875rem;
    padding: 0 10px;
    display: inline-block;
}
.search-btn:hover {
    color: #00A896;
}

 #headerdiv2 .active {
     background: #186c18;
     color: #fff;
     padding: 3px;
     border-top: 1px solid #3b3a3a;
     border-bottom: 1px solid #3b3a3a;
     font-size: 14px;
 }

 #headerdiv2 .passive {
     background: #650c0c;
     color: #fff;
     padding: 3px;
     border-top: 1px solid #3b3a3a;
     border-bottom: 1px solid #3b3a3a;
     font-size: 14px;
 }

.passive_list img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}


.passive_list1:before {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 1;
    bottom: 0;
    left: 0;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.85) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.85)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.85) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.85) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.85) 100%);
    background: linear-gradient(to top, rgba(30, 2, 2, 0.64) 40%, rgba(30, 2, 2, 0.2) 100%);

}
